<?php

use Kubio\Flags;

add_action(
	'kubio/before_activation',
	function () {
		if ( ! Flags::get( 'kubio_pro_activation_time', false ) ) {
			Flags::set( 'kubio_pro_activation_time', time() );
		}
	}
);

add_filter( 'kubio/run_deactivation_hooks', '__return_false' );
